
body {
  font-family: Garamond, Century, Times, serif;
  padding-bottom: 10em;
  margin-bottom: 10em;
  background-color: white;
}

a {
    text-decoration: none;
    color: #a0a0bd;
    border-bottom: thin dotted #ccccdb;
}

a:hover {
    background-color: #a0a0bd;
    color: white;
}

a:visited {
    border-bottom: none;
}

a.nid {
    font-family: Verdana, Trebuchet, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: xx-small;
    text-decoration: none;
    border-bottom: none;
    background-color: transparent;
    color: #C8A8FF;  /* light purple */
}

#header_band {
    position: fixed;
    width: 100%;
}

#header_block {
    border: thin solid black;
    width: 800px;
    background: #aaaabd url('paradise.jpg') right no-repeat;
}

#menu {
  position: fixed;
  top: 0;
  left: 0;
}

.menu_item {
  display: inline;
  text-align: center;
  padding-right: 1em;
  padding-left: 1em;
  margin-left: .25em;
  font-size: small;
  background-color: white;
  border-top: solid black;
  border-left: thin solid black;
  border-right: thin solid black;
  padding-top: .25em;
  padding-bottom: .25em;
}

.menu_item input {
    font-size: x-small;
}

#header {
  margin-left: 1em;
  margin-right: 1em;
  font-size: 150%;
  color: white;
}

#header a {
    color: white;
    border-bottom: none;
}

#content {
    padding-top: 100px;
    clear: both;
    margin-left: 15%;
    margin-right: 25%;
}

.content_header {
    font-size: 125%;
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top: 0;
}

.content_date {
    font-size: 90%;
    padding-top: 0em;
    margin-top: 0;
    font-style: italic;
    font-weight: normal;
    padding-left: 1em;
}

.content_metadata {
  font-size: small;
  padding-left: 0em;
}

.content_metadatum {
    display: inline;
    padding-right: .25em;
    padding-left: .25em;
    margin-right: .25em;
    margin-left: .25em;
    border-right: thin dotted #ccccdb;
    border-left: thin dotted #ccccdb;
}

a.content_metadatum {
    text-decoration: none;
    border-bottom: none;
}

.sidebar {
    position: fixed;
    margin-right: .5em;
    margin-left: .5em;
}

.sidebar_title {
    border-bottom: thin solid #888888;
}

.sidebar_content ul {
    margin-top: .25em;
    padding-left: 1em;
}

.sidebar_content {
}

#sidebar_1 {
  position: fixed;
  top: 100px;
  left: 0;
  font-size: small;
}

.sidebar li {
    list-style: none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#badges li {
    text-align: center;
}

.sidebar ul {
    padding-left: 0;
}

#sidebar_1 img {
    border: none;
    text-decoration: none;
}


#sidebar_2 {
  position: fixed;
  top: 100px;
  right: 0;
  font-size: small;
  width: 20%;
}


#footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: white;
  border-top: solid thin black;
}

#footer_notes {
  text-align: center;
  font-size: small;
}

#comments {
    background: #a0a0bd;
    color: black;
    padding: .5em;
    display: none;
    z-index: 99;
    overflow: scroll;
}

#comment_pic {
    margin-left: .5em;
    margin-right: .5em;
    margin-bottom: .5em;
    float: left;
}          

#comment_nav {
    float: right;
    font-size: small;
    color: black;
}

#comment_nav a {
    color: black;
}

.comment {
    clear: both;
    background: white;
    border: thin solid black;
    margin: .5em;
    padding: .5em;
    color: black;
}

.comment_number {
    float: right;
    background: black;
    color: white;
    padding: .5em;
}

.comment_author {
    font-style: italic;
}

.comment_body {
}

#comments_next {
    display: none;
}

.indent {
    border-left: thin dotted #ccccdb;
    padding-left: 1em;
    margin-left: 1em;
    font-size: 90%;
}

.rssfeed {
  font-family: sans-serif;
  font-size: small;
  border: thin solid black;
  padding: 1em;
}

.rssfeed a {
    border-bottom: none;
}

.channel-title {
  font-weight: bold;
}

.item {
  padding-top: .25em;
  padding-bottom: .25em;
  padding-left: .5em;
}

.cosmos {
    float: right;
    font-size: small;
}

#comment_form {
    font-size: small;
    background: #a0a0bd;
    color: black;
    padding: .5em;
    display: none;
    z-index: 99;
    position: fixed;
    left: 0;
    top: 15em;
    width: 50%;
}

#comment_send {
    display: none;
    color: white;
    background-color: red;
    text-decoration: blink;
}
